## python-fastimport 0.9.0~bzr298

=== debian/changelog ===
python-fastimport (0.9.0~bzr298-1) unstable; urgency=low

  * New upstream snapshot.
   + Avoids tracking unset marks. LP: #477886
  * Require testtools 0.9.2 to run the test suite.
  * Drop versioned dependency on python-support. Closes: #603232

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 17 Nov 2010 14:34:03 +0100

python-fastimport (0.9.0~bzr293-1) unstable; urgency=low

  * New upstream snapshot.
  * Add replaces line for python-fastimport. Closes: #602595

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 06 Nov 2010 18:08:14 +0100

python-fastimport (0.9.0~bzr291-1) unstable; urgency=low

  * Initial release. Closes: #598490

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 04 Sep 2010 16:45:00 +0200
