## python-fastimport 0.9.0

=== debian/changelog ===
python-fastimport (0.9.0-3.1~bpo60+1) squeeze-backports; urgency=low

  * Backport to squeeze, since it's a build-dependency of
    python-dulwich.

 -- Christine Spang <christine@debian.org>  Mon, 14 Nov 2011 11:44:18 -0500

python-fastimport (0.9.0-3.1) unstable; urgency=low

  * Non-maintainer upload (just a rebuild to add Python 2.7 and
    dropPython 2.5 support)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 16 Apr 2011 13:00:23 +0200

python-fastimport (0.9.0-3) unstable; urgency=low

  * Switch to dh_python2.
  * Switch to debhelper 7, drop cdbs.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 07 Mar 2011 15:44:44 +0100

python-fastimport (0.9.0-2) unstable; urgency=low

  * Add watch file.
  * Simplify test run code.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 31 Jan 2011 02:06:28 +0100

python-fastimport (0.9.0-1) unstable; urgency=low

  * New upstream release.
   + Fixes typo in setup.py. Thanks Jonathan Nieder. Closes: #611511

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 31 Jan 2011 01:45:24 +0100
