## python-fastimport 0.9.1

=== debian/changelog ===
python-fastimport (0.9.1-1) unstable; urgency=low

  * Add machine-parseable copyright file.
  * Update watch file for new release location.
  * Add basic tests for autopkgtest.
  * New upstream release.
  * Bump standards version to 3.9.3 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 28 Feb 2012 13:20:01 +0100
