=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jelmer Vernooij <jelmer@debian.org>
 Homepage: http://launchpad.net/python-fastimport
 Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 7.0.50~), python-testtools (>= 0.9.2)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.4
 Vcs-Bzr: http://bzr.debian.org/users/jelmer/python-fastimport/unstable
