=== debian/watch ===
version=3
opts="uversionmangle=s/(b(eta)?[0-9]+)$/~\\1/" \
https://launchpad.net/python-fastimport/+download https://launchpad.net/python-fastimport/.*/fastimport-(.*)\.tar\.gz
