=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Provides: ${python:Provides}
 Depends: ${python:Depends}, ${misc:Depends}
 Suggests: git-core, bzr-fastimport
-Breaks: ${python:Breaks}
+Breaks: ${python:Breaks}, bzr-fastimport (<< 0.13)
 Replaces: bzr-fastimport (<< 0.9.0+bzr279)
 Description: Fastimport file format parser and generator library
  Python library for parsing and generating the fastimport file format.
