=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with python2 --buildsystem=python_distutils $*

override_dh_auto_build:
	dh_auto_build --buildsystem=python_distutils -- --executable=/usr/bin/python

ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	python -m testtools.run fastimport.tests.test_suite
endif
