=== debian/tests/control ===
Tests: testsuite
Features: no-build-needed
