## python-fastimport 0.9.4

=== debian/changelog ===
python-fastimport (0.9.4-3ubuntu1) wily; urgency=medium

  * Merge with Debian; remaining changes:

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Sep 2015 17:15:35 +0200

python-fastimport (0.9.4-3) unstable; urgency=medium

  * Update Vcs-Git, Vcs-Browser and Maintainer fields to reflect the
    dulwich package is now maintained by the Debian Python Modules
    packaging team.
  * Fix watch URL.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 07 Feb 2015 17:49:21 +0100

python-fastimport (0.9.4-2) unstable; urgency=medium

  * Add pypy package.
  * Bump standards version to 3.9.6 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 30 Nov 2014 18:31:35 +0000

python-fastimport (0.9.4-1ubuntu1) utopic; urgency=medium

  * d/control: Limit Breaks on bzr-fastimport so that we can upload a fix
    to bzr-fastimport for LP: #1295833.

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 10 Oct 2014 11:02:20 -0400

python-fastimport (0.9.4-1) unstable; urgency=medium

  * New upstream release.
  * Use canonical URL in Vcs-Git header.
  * Add branch to Vcs-Git.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 06 Jul 2014 01:46:59 +0200

python-fastimport (0.9.3-2) unstable; urgency=medium

  * Add Breaks: for bzr-fastimport without version, as all versions that
    have been packaged in Debian break with the current version of
    python-fastimport. Closes: #747900

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 13 May 2014 01:23:15 +0200

python-fastimport (0.9.3-1) unstable; urgency=low

  * Add XS-Testsuite header. Closes: #692669
  * Add upstream signing key.
  * Update watch file.
  * New upstream release.
  * Bump standards version to 3.9.5 (no changes).
  * Migrate packaging to Git.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 01 Mar 2014 15:42:21 +0000
