=== debian/control ===
Source: python-fastimport
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Homepage: https://github.com/jelmer/python-fastimport
Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 7.0.50~), python-testtools (>= 0.9.2), pypy, dh-python
Standards-Version: 3.9.6
X-Python-Version: >= 2.4
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-fastimport.git -b unstable
XS-Testsuite: autopkgtest

Package: python-fastimport
Architecture: all
Provides: ${python:Provides}
Depends: ${python:Depends}, ${misc:Depends}
Suggests: git-core
Breaks: ${python:Breaks}, bzr-fastimport (<< 0.13.0-4ubuntu1)
Replaces: bzr-fastimport (<< 0.9.0+bzr279)
Description: Fastimport file format parser and generator library
 Python library for parsing and generating the fastimport file format.
 The fastimport format is used for serializing version control histories.
 .
 This package contains the module built for Python version 2.x.

Package: pypy-fastimport
Architecture: all
Provides: ${python:Provides}
Depends: ${python:Depends}, ${misc:Depends}
Suggests: git-core
Description: Fastimport file format parser and generator library
 Python library for parsing and generating the fastimport file format.
 The fastimport format is used for serializing version control histories.
 .
 This package contains the module built for pypy.
