=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
	https://pypi.python.org/pypi/fastimport/ https://pypi.python.org/packages/source/f/fastimport/fastimport-(.*)\.tar\.gz
