## python-fastimport 0.9.6

=== debian/changelog ===
python-fastimport (0.9.6-3) unstable; urgency=medium

  * Team upload.
  * Add patch from upstream to fix a crash with UTF-8 encoded author names.
    LP: #1647101

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 23 Apr 2017 08:40:09 +0200

python-fastimport (0.9.6-2) unstable; urgency=medium

  * Only mark as breaking older versions of bzr-fastimport <<
    0.13.0+bzr361-1.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 24 Apr 2016 16:26:53 +0000

python-fastimport (0.9.6-1) unstable; urgency=medium

  * New upstream release.
   + Adds support for python 3.4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 19 Apr 2016 23:44:19 +0000

python-fastimport (0.9.5-1) unstable; urgency=low

  [ Ondřej Nový ]
  * New upstream release.
  * d/control: Added Vcs-Browser and fixed Vcs-Git (https)

  [ Jelmer Vernooĳ ]
  * Bump standards version (no changes).
  * Add python3-fastimport package, now that upstream has added Python3
    support.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 18 Apr 2016 22:09:05 +0200

python-fastimport (0.9.4-4) unstable; urgency=medium

  * Fix license names in debian/copyright.
  * Drop '-b unstable' from Vcs-Git header.
  * debian/watch: Fix pypi URL.
  * Remove unused bzr-builddeb.conf.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 20 Dec 2015 01:06:55 +0000
