## python-fastimport 0.9.8

=== debian/changelog ===
python-fastimport (0.9.8-5) unstable; urgency=medium

  * Run autopkgtest for pypy.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 30 Nov 2019 19:36:27 +0000

python-fastimport (0.9.8-4) unstable; urgency=medium

  * Drop support for Python 2. Closes: #937748
  * Set Rules-Requires-Root.
  * Bump standards version to 4.4.1.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 30 Nov 2019 19:32:09 +0000

python-fastimport (0.9.8-3) unstable; urgency=medium

  * Add Homepage field in debian/upstream/metadata.
  * Bump debhelper from old 9 to 12.
  * Re-export upstream signing key without extra signatures.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Drop unused python-testtools build-dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 16 Sep 2019 07:48:02 +0000

python-fastimport (0.9.8-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Jelmer Vernooĳ ]
  * Add debian/upstream/metadata.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 14 May 2018 07:56:39 +0200

python-fastimport (0.9.8-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove XS-Testsuite field, not needed anymore

  [ Jelmer Vernooĳ ]
  * New upstream release.
   + Drop Cope_with_bytestirngs_in_utf8_bytes_string.patch, which is now
     included upstream.
  * Bump debhelper version to 9.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 15 Apr 2018 13:33:51 +0100
