=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
	https://pypi.python.org/simple/fastimport/ .*\/fastimport-(.*)\.tar\.gz\#md5.*
