## python-fastimport 0.9.14

=== debian/changelog ===
python-fastimport (0.9.14-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * Drop pypy autopkgtest (Closes: #999895)

 -- Paul Gevers <elbrus@debian.org>  Tue, 01 Feb 2022 21:32:01 +0100

python-fastimport (0.9.14-2) unstable; urgency=medium

  * Source-only upload.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 24 Dec 2021 18:39:06 +0000

python-fastimport (0.9.14-1) unstable; urgency=medium

  * Drop pypy support.
  * Update fields Vcs-Browser, Vcs-Git for maintainer Debian Python Modules
    Team.
  * Update maintainer email for merge of DPMT and PAPT.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Update watch file format version to 4.
  * Re-export upstream signing key without extra signatures.
  * New upstream release.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 18 Sep 2021 17:05:33 +0100
