=== debian/control ===
Source: python-fastimport
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Homepage: https://github.com/jelmer/python-fastimport
Build-Depends: python3-all, dh-python, debhelper-compat (= 13), python3-setuptools
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-fastimport.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fastimport

Package: python3-fastimport
Architecture: all
Provides: ${python3:Provides}
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: git-core
Description: Fastimport file format parser and generator library
 Python library for parsing and generating the fastimport file format.
 The fastimport format is used for serializing version control histories.
 .
 This package contains the module built for Python version 3.x.
