=== debian/tests/control ===
Tests: testsuite-3
Depends: python3, python3-fastimport
Restrictions: allow-stderr
