=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://pypi.debian.net/fastimport/ .*/fastimport-(.*)\.tar\.gz
